MapSuiteDependency-CilociFlee 10.5.0

“MapSuiteDependency-CilociFlee is used for ThinkGeo.MapSuite.Styles.FleeBoolean."

** This is a repackage of the third party Ciloci Flee project for use with ThinkGeo's Map Suite product line.  **
** You should not need to reference this package directly, it will be a dependency of other Map Suite packages. **

 The purpose of the repackage is to enable ThinkGeo to control release and debug versions known to be compatible with various Map Suite products and to provide ongoing backward compatibility independent from the original author.  You can find more information at the link below.

Why we repackage:  http://wiki.thinkgeo.com/wiki/repackagednugetpackages

Supported Platforms: Windows, Linux, MacOS

Install-Package MapSuiteDependency-CilociFlee -Version 10.5.0
dotnet add package MapSuiteDependency-CilociFlee --version 10.5.0
<PackageReference Include="MapSuiteDependency-CilociFlee" Version="10.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MapSuiteDependency-CilociFlee --version 10.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
10.5.0 722 4/1/2019
10.4.0 560 12/10/2018
10.3.0 557 7/26/2018
10.2.1 970 12/13/2017
10.2.0 1,593 10/30/2017
10.1.0 860 6/21/2017
10.0.1 1,301 3/21/2017